.st-TopMenu {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(255, 255, 255, 0.95);
  display: none; }

.st-TopMenu_Container {
  width: 260px;
  margin: 7vw auto; }

.st-TopMenu_Status {
  border: 1px solid #ff7f7f;
  border-radius: 4px;
  background: white;
  opacity: 1;
  margin-bottom: 8px; }

.st-TopMenu_StatusTitle {
  color: transparent;
  background: #ff7f7f;
  background-image: url(img/menu-status-head.png), url(img/menu-kira.png);
  background-repeat: no-repeat;
  background-size: 55px, 50px;
  background-position: 4% 50%, 96% 50%; }

.st-TopMenu_StatusList {
  padding: 5px; }
  .st-TopMenu_StatusList li {
    color: #777;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
            justify-content: space-between; }
    .st-TopMenu_StatusList li div:first-child {
      width: 40%;
      text-align: center;
      background: #eee;
      padding-top: 5px;
      margin: 5px 10px;
      font-size: 10px;
      border-radius: 20px; }
    .st-TopMenu_StatusList li div:nth-child(2) {
      padding: 3px;
      margin: 5px 10px;
      font-size: 13px;
      border-radius: 20px; }

.st-TopMenu_NaviItem {
  border-radius: 4px;
  padding: 4px 5px; }
  .st-TopMenu_NaviItem img {
    vertical-align: middle; }

.st-TopMenu_NaviItem-hover {
  background: #fedfdd; }

.st-TopMenu_HR {
  margin-bottom: 8px; }
